html{font-size:12pt;font-family:Arial,Sans-Serif}
body{background-image:none;background-color:white;padding:0}
caption{font-size:smaller}
legend{font-size:larger;font-weight:bold}
table{empty-cells:show}
table.detail{margin-left:10px;padding:5px;font-weight:normal}
table.detail th{text-align:right;padding:0 3px 0 0}
table.detail th.tallCell{vertical-align:top}
table.detail td{text-align:left}
table.detail td.moveOptions{text-align:center;width:50px;padding:5px}
table.detail td.moveOptions button{margin-bottom:3px;width:45px;white-space:nowrap}
table.detail td.buttonBar{padding-top:10px}
table.detail td.updateStatus{font-size:11px;color:#c0c0c0}
table.dialogContent tr td{height:100%;width:100%}
table.package{border:1pt solid #000}
tr.refund td{background-color:#ddd;color:#999}
tr.sortHeaders td{font-weight:bold;background-color:#eee;padding:2px}
tr.subHead td a,td.subHead a,th.subHead a,th a{color:white}
tr.subHead td,td.subHead,th.subHead,.list th.subHead{border:0}
tr.subHead td,td.subHead,th.subHead,.list th.subHead,div.subHead{background-image:none;color:white;border-right:#026 1px solid;border-top:#36c 1px solid;border-left:#36c 1px solid;border-bottom:#026 1px solid;background-color:#039;padding:2pt 6pt 2pt 6pt}
th{background-image:none;color:white;padding:2pt 6pt 2pt 6pt;background-color:#36c}
th .tinytype,tr.subHead td .tinytype,td.subHead .tinytype{color:#69c;font-weight:normal}
th,td,pre,code{font-size:12pt}
td.dataFooter,tr.dataFooter td{background-color:#999;color:white;font-size:small;padding:2px;border-right:1px dotted #aaa;border-top:1px solid white}
td.datePast{height:40px;background-color:white;filter:alpha(opacity=30);-moz-opacity:.3;opacity:.3}
td.softDivider{border-top:1px dotted #eee}
td.subSubHead a{color:white;border-bottom:white 1px dotted;text-decoration:none}
td.subSubHead a:hover{color:#ff9;border-bottom:#ff9 1px solid}
td.subSubHead,tr.subSubHead td{border-right:#333 1px solid;border-bottom:#333 1px solid;border-left:#999 1px solid;border-top:#999 1px solid;padding-right:6px;padding-left:6px;padding-bottom:2px;padding-top:2px;font-size:small;COLOR:white;background-color:#666}
div.content{background-color:#eee}
div.currentPatron{text-align:center;padding:2px;background-color:#c9c;border:1px outset #c9c}
div.error,div.message{background:#ff9;border:1px solid #cc6;color:#333;font-family:Arial,Helvetica,sans-serif;font-size:85%;font-weight:normal;padding:3px;text-align:left;vertical-align:bottom;margin-bottom:3px}
div.error{background-color:#ffd;border:2px solid red;color:red;font-size:100%}
img.validationWarning,div.errors img.icon,div.messages img.icon{border:0;width:14px;height:13px;vertical-align:baseline}
div.message a{background:transparent;color:#00f}
div.message a:visited{background:transparent;color:#00f}
div.message a:hover{background:transparent;color:#008000}
div.message a:active{text-decoration:underline overline}
div.message img.icon{vertical-align:middle}
div#menu{position:absolute;top:100px;right:20px;width:190px;padding:10px;background-color:#eee;border:1px solid #c0c0c0;line-height:17px;voice-family:"\"}\"";voice-family:inherit;width:166px}
body>div#menu{width:150px}
div#menu a:visited{background:transparent;color:black}
form input,form select{padding-left:4px}
form{padding:0;margin:0}
form input.focus{border:1px solid orange;color:#000}
form textarea.focus{border:1px solid orange;color:#000}
form select{padding-left:0}
input[type='text'],input[type='password'],input[type='file']{font-family:sans-serif;border:#999 1px solid;padding:2px;background-color:#ffe;font-size:90%;color:#333}
select{border:#999 1px solid;font-family:sans-serif;background-color:#ffe;font-size:90%;color:#333}
textarea{border:#999 1px solid;font-family:sans-serif;font-size:90%;background-color:#ffe;color:#333;padding:2pt;overflow:auto}
input.button{color:#000}
input.numeric{text-align:right}
ul{padding:2px 6px 2px 6px;margin:4px 0 8px 0;display:inline-block;background-color:#eee}
li{display:inline}
li a{border:0;text-decoration:underline;padding-right:10px;padding-left:10px;font-weight:bold}
li.tabs:after{content:"|"}
li.tabs:last-child :after{content:none}
li a:hover{border:0}
a{color:#002cff;text-decoration:none;border-bottom:1px dotted #ccc;font-weight:700}
a:hover{color:#f30;border-bottom:1px solid #f30}
a.imgLink,.bare,a.imgLink:hover,.bare:hover{border:0;outline:0}
a img{border:0}
a:active,a:focus{outline:0}
a.action{border:#3c3 1px outset;font-size:85%;margin:1px;color:white;background-color:#3c3;padding:1px 3px 1px 3px;font-weight:bold}
a.action:hover{background-color:#36f;border:1px outset #36f}
a.dayNav{background-color:#36f;border:1px outset #36f;color:white;font-size:13pt;padding:0 6px 0 6px}
a.eTicketPrintOption{opacity:.6;filter:alpha(opacity=60);font-size:8pt;background-color:white;border:1px solid white;font-weight:normal;display:block;padding:3pt}
a.eTicketPrintOption img{border:0;vertical-align:-70%}
a.eTicketPrintOption:hover,a.selectedETicketPrintOption{opacity:1;filter:alpha(opacity=100);border:1px solid #666}
a.home{background-color:#66c500;border:0;color:white;font-size:8pt;padding:0;padding-left:2pt;padding-right:2pt;font-weight:normal;float:left}
a.time{font-size:100%;color:#03c}
a.time:hover{color:#c30}
a.tinytype{color:#36f}
caption,.divider{color:#666;font-weight:bold;border-bottom:1px solid #666;padding:1px;white-space:nowrap}
label{font-weight:normal;cursor:pointer;cursor:hand}
label.required{font-weight:bold}
label.error{font-weight:bold;background:transparent;color:red}
label:hover{color:#36f}
p{font:12px/20px;margin:0 0 16px 0;padding:0}
pre{background:#ffd;border:1px solid #999;color:#000;padding:5px 5px 5px 7px}
span.attention{background:transparent;color:#00f}
span.fieldError{color:#f30;font-size:75%}
span.refund{background-color:#eee;color:#aaa;padding-left:2pt;padding-right:2pt}
fieldset.pickList{margin-top:5px;padding:5px;background:transparent;border-color:#eee}
fieldset.pickList legend{font-weight:bold}
h1{color:#ccc;font-size:28px;font-weight:900;line-height:28px;margin:0 0 15px 0;padding:0}
img.badge{border:0;height:31px;margin-right:5px;width:88px}
.pageFrame{padding:4px;background-image:none;background-color:transparent;border:0;background-repeat:no-repeat;border-left:1px solid #004790;border-right:1px solid #004790}
#consumerMenu{background-color:transparent;padding:3px;font-size:75%;text-transform:UPPERCASE;text-align:center}
.description{padding:6pt;padding-left:12pt;font-size:small;background-color:#f0f0d0;text-align:left;background-image:none}
.action,.action:hover{background-color:#6c0;color:white;border:0;margin:2px;padding:2px;padding-left:4px;padding-right:4px;border:1px outset #6c0;font-size:85%}
.action:hover{background-color:#36f;border:1px outset #36f}
.bare{border:0;background-color:inherit}
.checkOutButtons .submit{width:100%;padding:8px}
.minorSubmit{background-color:#666;padding:1px;border:1px outset #666;color:white;cursor:pointer}
.minorSubmit:hover{background-color:#999;border:1px outset #999}
.dialogWindow{z-index:-1;position:absolute;left:0;top:0;visibility:hidden;border-collapse:collapse}
.dialogHeader{background-color:#ddd;border-bottom:1px solid #ccc;padding:4px;height:24px}
.dialogContent{border-top:1px solid #f9f9f9;padding:6px .75em;background-color:#efefef}
.dialogCaption{margin-left:5px;font-family:"Lucida Grande",Arial,sans-serif;font-weight:bold;text-shadow:#fff 0 1px 0}
.dialogClose{float:right;margin-right:5px;color:#777}
.checkRadio{border:0;BACKGROUND-COLOR:transparent;padding:0;margin:1pt;display:inline}
.submit,.cancelSubmit{border:#1a661a 1px outset;margin:1px;color:white;background-color:#1a661a;padding:2px;font-weight:bold;cursor:pointer;font-family:sans-serif;font-size:90%}
.submit:hover{border:1px outset #1a661a;color:black;background-color:white}
.cancelSubmit{background-color:#c00;border:1px outset #c00;padding:1px;font-weight:normal}
.numeric{text-align:right}
.disabled,.disabledNumeric,input.disabled,input.disabledNumeric{border:#ddd 1px solid;color:#666;background-color:#f3f3f3}
.disabledNumeric{text-align:right}
.topHeader{background-color:#014691;padding:4pt}
.footer{FONT-SIZE:80%;COLOR:white;BACKGROUND-COLOR:#014691;TEXT-ALIGN:center}
.footer .tinytype{color:#5282b3}
.testMode{background-color:#ff9;color:#333;border:0;font-size:8pt;padding:1px;padding-left:3px;font-weight:normal}
.testMode b{color:#f30}
.testMode a{color:#36f;font-weight:normal}
.helpLink{text-align:right;display:inline-block;color:#b8d2ff;font-size:7pt;padding-right:2pt}
.helpLink a{font-size:8pt;color:white;border:0}
.helpLink a:hover{color:#ff9}
.helpLink b{font-size:8pt}
.userHeader{background-color:#014691;background-image:url('../images/webcss/hg.gif');background-position:center;text-align:right;padding:1pt;padding-right:4pt;font-size:8pt}
.userHeader a{border:0;color:#014691}
.userHeader a:hover{color:red}
.menu{BACKGROUND-COLOR:#f0f0d0;display:block;border-left:1px solid #03c;border-right:1px solid #03c;overflow:hidden}
.row{clear:both;BORDER-top:#ffffe9 1px solid;BORDER-bottom:#d3d3b7 1px solid;height:18pt}
.menu a{font-size:8pt;BACKGROUND-COLOR:#f0f0d0;BORDER-RIGHT:#d3d3b7 1px solid;BORDER-LEFT:#ffffe9 1px solid;BORDER-bottom:#d3d3b7 1px solid;BORDER-top:#ffffe9 1px solid;white-space:nowrap;font-weight:normal;text-align:center;padding-left:3pt;padding-right:3pt;line-height:17pt;display:block;float:left}
.row a:hover{BORDER-left:#abab63 1px solid;BORDER-right:#f6f6e5 1px solid;BORDER-top:#abab63 1px solid;BORDER-bottom:#f6f6e5 1px solid;CURSOR:hand;BACKGROUND-COLOR:#d6d69f}
.nav{float:left;line-height:17pt;padding-left:4pt;height:17pt}
.menu label{font-size:smaller;color:#666;line-height:100%;white-space:nowrap}
#menuDiv{text-align:center;width:100%;background:#fff repeat-x bottom;font-size:100%;line-height:normal}
#menuDiv #menuList ul{margin:0;padding:10px 10px 0;list-style:none}
#menuDiv #menuList li{float:left;background:url("../images/webcss/left.gif") no-repeat left top;margin:0;padding:0 0 0 9px;display:inline}
#menuDiv a{float:left;display:block;background:url("../images/webcss/right.gif") no-repeat right top;padding:5px 15px 4px 6px;text-decoration:none;font-weight:bold;color:#53585b}
/*\*/#menuDiv a{float:none}
/**/#menuDiv a:hover{color:black}
#menuDiv #menuList li.currentTab{background-image:url("../images/webcss/left_on.gif")}
#menuDiv #menuList li.currentTab a{background-image:url("../images/webcss/right_on.gif");color:#333;padding-bottom:5px}
#menuDivSec{text-align:center;width:100%;background:#fff repeat-x bottom;line-height:normal}
#menuDivSec ul{margin:0;padding:10px 10px 0;list-style:none}
#menuDivSec li{float:left;background:url("../images/webcss/left_tan.gif") no-repeat left top;margin:0;padding:0 0 0 9px;display:inline}
#menuDivSec a{float:left;display:block;background:url("../images/webcss/right_tan.gif") no-repeat right top;padding:5px 15px 4px 6px;text-decoration:none;font-weight:normal;font-family:sans;color:#765}
/*\*/#menuDivSec a{float:none}
/**/#menuDivSec a:hover{color:#333}
#menuDivSec .currentTab{background-image:url("../images/webcss/left_on.gif")}
#menuDivSec .currentTab a{background-image:url("../images/webcss/right_on.gif");color:#333;padding-bottom:5px}
.tabPane{display:none;margin-top:6px}
.formHelp{background-color:#e3e0c5;font-size:7pt;padding:1px;padding-left:1em}
.phoneAgentSidebar .title{background-color:#39f;color:white;padding:1px;padding-left:3pt}
.phoneAgentSidebar .details{background-color:#e2f1ff;height:595px;overflow-y:auto;border-bottom:1px solid #39f;border-right:1px solid #39f;border-left:1px solid #39f;font-size:8pt;padding:2px}
.phoneAgentSidebar .details p{margin:1pt 0 0 1pt;border-bottom:1px dotted white}
.shoppingCartFixedPackage{border:1px solid #36c}
.shoppingCartFixedPackage td{font-size:8pt;border-bottom:1px solid #ccc}
.shoppingCartFixedPackage td.description{background-color:#e8f2ff}
.shoppingCartFixedPackage th{text-align:left}
.shoppingCartFixedPackage tr.subHead td{text-align:left;background-color:#666}
b.promoPrice{background-color:#ff3}
.seatingChartSection{border:1px solid #ccc;padding:2pt;margin:1pt;float:left;white-space:nowrap}
.seatingChartSectionPowerTicket{border:1px solid #ccc;padding:2pt;margin:1pt;display:inline-block}
.seatingChartSection a{font-weight:bold}
.content{border:1px solid #ccc;margin:auto}
#pageMask{background-color:#333;opacity:.8;-moz-opacity:.8;filter:alpha(opacity = 80);width:100%;height:100%;left:0;top:0;position:absolute;z-index:500;display:none}
.disabledLink{opacity:.5;text-decoration:none;font-weight:700}
.smalltype{font-size:10pt;font-weight:normal}
.tinytype{font-size:8pt;font-weight:normal}
.smalltype a,.tinytype a{font-weight:normal}
.description .tip a.backNext{color:white;background-color:#afaf97;border:1px outset #afaf97;display:inline-block;font-size:11pt;padding-left:3pt;padding-right:3pt}
.description BR{font-size:4pt}
.description B{color:#33c}
.description .tipPowerTicket{display:inline-block;background-color:#fafae5;border-left:1px solid #fffff7;border-top:1px solid #fffff7;border-bottom:1px solid #e6e6c6;border-right:1px solid #e6e6c6;padding:6pt}
.description .tip{font-size:100%;float:left;background-color:#fafae5;border-left:1px solid #fffff7;border-top:1px solid #fffff7;border-bottom:1px solid #e6e6c6;border-right:1px solid #e6e6c6;padding:6pt;margin-right:6pt;width:250px}
.description .text{float:left;padding-bottom:6pt}
.row0 TD,.even TD,.row1 td,.odd td{border-right:#ddd 1px solid}
.row0 TD,.even TD{background-color:#e8f3ff}
.date,.datePast{background-color:white;height:100px}
.seatingChartSelect{padding-top:10px}
.number,.numberToday,.numberPast,.numberScheduled{background-color:#555;color:white;border:1px solid #555;font-size:10pt;font-weight:bold;padding:2pt;line-height:16pt}
.numberToday{background-color:#943c00;border:1px solid #943c00}
.numberPast{background-color:#555;border:1px solid #555}
.numberScheduled{background-color:#06f;border:1px solid #06f}
.spacer{background-color:#f3f3f3}
.calendarProd{padding-left:2px;margin:3px;margin-top:6px;line-height:normal}
.calendarProd .prodName{font-weight:normal;color:#000;border-bottom:1px solid #666}
.perf,.perfCustom,.perfOffsale2Public,.perfSoldOut,.perfCancelled,.perfProtected,.perfPast,.perfBoxOfficeOnly,.perfPackageOnly{padding-left:14px;margin-left:1pt;font-weight:bold;display:inline-block;line-height:135%}
.perfInvisible{color:#666;border:1px dotted #666;padding:2px}
.perfOffsale2Public{filter:alpha(opacity = 60);-moz-opacity:.6;opacity:.6;font-weight:bold}
.perfOffsale2Public,.perf{padding-left:0}
.perfSoldOut{background:url('../images/webcss/perf_S.gif') center left no-repeat;color:#666}
.perfProtected{background:url('../images/webcss/perf_P.gif') center left no-repeat;color:#666}
.perfPackageOnly{background:url('../images/webcss/perf_Pk.gif') center left no-repeat;color:#666}
.perfBoxOfficeOnly{color:#666}
.perfBoxOfficeOnly a:before{content:url("../images/webcss/perf_B.gif")}
.perfCancelled{background:url('../images/webcss/perf_C.gif') center left no-repeat;color:#666;text-decoration:line-through}
.dateNextMonth{background-color:white;filter:alpha(opacity = 70);-moz-opacity:.7;opacity:.7}
.dateLastMonth{background-color:white;filter:alpha(opacity = 30);-moz-opacity:.3;opacity:.3}
.calendar{background-color:#ccc}
.calendar tbody .subhead td,.calendar tbody .subhead td a{font-weight:600;padding:3px 10px}
.calendar td.dayHeader{background-color:#555;color:white}
.calendarMonthSelect,.calendarMonthSelect option{background-color:#039;color:white;font-size:12pt;text-align:center;font-weight:bold}
.calendarMonthSelect{border-color:#36c}
.calendarMonthSelect option{text-align:right;padding-right:6px}
.calendarDaySelect{background-color:#039;color:white;text-align:center;font-weight:bold;font-size:large;font-family:Arial,Sans-Serif}
.superSubTitle{font-size:7pt;line-height:100%}
.prodColor0{background-color:white;border:1px dotted #999;color:black}
.prodColor1{background-color:#c00;color:white}
.prodColor2{background-color:#39f;color:white}
.prodColor3{background-color:#6c0;color:white}
.prodColor4{background-color:#63c;color:white}
.prodColor5{background-color:#fc0;color:white}
.prodColor6{background-color:#03c;color:white}
.prodColor7{background-color:#630;color:white}
.prodColor8{background-color:#f60;color:white}
.prodColor9{background-color:#060;color:white}
.calendarProdName{font-size:8pt;padding-left:2px;color:white;background-color:#666}
.calendarProd0,.calendarProd1,.calendarProd2,.calendarProd3,.calendarProd4,.calendarProd5,.calendarProd6,.calendarProd7,.calendarProd8,.calendarProd9{padding:0;margin:4px 4px 1px 4px}
.calendarProd0{background-color:#f3f3f3}
.calendarProd0 .calendarProdName{background-color:#666}
.calendarProd1{background-color:#ffe2e9}
.calendarProd1 .calendarProdName{background-color:#c00}
.calendarProd2{background-color:#e2f1ff}
.calendarProd2 .calendarProdName{background-color:#39f}
.calendarProd3{background-color:#dfb}
.calendarProd3 .calendarProdName{background-color:#6c0}
.calendarProd4{background-color:#eadfff}
.calendarProd4 .calendarProdName{background-color:#63c}
.calendarProd5{background-color:#fff5ce}
.calendarProd5 .calendarProdName{background-color:#fc0;color:black}
.calendarProd6{background-color:#b6c5f4}
.calendarProd6 .calendarProdName{background-color:#03c}
.calendarProd7{background-color:#eddac7}
.calendarProd7 .calendarProdName{background-color:#630}
.calendarProd8{background-color:#ffe7d7}
.calendarProd8 .calendarProdName{background-color:#f60}
.calendarProd9{background-color:#dcecdc}
.calendarProd9 .calendarProdName{background-color:#060}
.textProd1,.textProd1 a{color:#c00;background-color:#ffe2e9}
.textProd2,.textProd2 a{color:#39f;background-color:#e2f1ff}
.textProd3,.textProd3 a{color:#390;background-color:#dfb}
.textProd4,.textProd4 a{color:#63c;background-color:#eadfff}
.textProd5,.textProd5 a{color:black;background-color:#fff5ce}
.textProd6,.textProd6 a{color:#03c;background-color:#b6c5f4}
.textProd7,.textProd7 a{color:#630;background-color:#eddac7}
.textProd8,.textProd8 a{color:#f60;background-color:#ffe7d7}
.textProd9,.textProd9 a{color:#060;background-color:#dcecdc}
.textProd0 a,.textProd1 a,.textProd2 a,.textProd3 a,.textProd4 a,.textProd5 a,.textProd6 a,.textProd7 a,.textProd8 a,.textProd9 a{border-bottom:1px dotted white}
.perfsToday td{padding-right:10px;border-bottom:1px dotted #c00000}
.Super{font-size:small;text-align:left}
.sub{font-size:small}
.time{text-align:right}
.special{font-style:italic}
.legend{text-align:left;display:table;margin:12px auto 0 auto;clear:both;background-color:#f3f3f3;padding:3px;font-size:8pt}
.cancel{color:gray;text-decoration:line-through}
.sold{color:gray}
.day{text-align:center}
.dateHeader{text-align:center;font-size:large}
.calViewHolder{display:none}
.status{padding-right:5px;vertical-align:middle}
.series{font-size:12pt;font-weight:bold}
.prod .venue{font-size:9pt;font-weight:normal}
.perflist td{border-bottom:1px solid #eee}
.perfList .dates{text-align:center;font-weight:bold}
.perfList .time{font-weight:bold}
.perfList .super,.perfList .sub{font-size:9pt}
.buy{font-size:9pt}
.lineItem{border-bottom:1px solid #999;padding-top:15px;margin-bottom:10px;width:600px}
.tixItem{border-bottom:1px solid #fff;width:600px;line-height:20px}
.tixItem .header{font-size:9pt;font-weight:bold}
.lineTix{width:600px}
.liTitle{font-weight:bold;text-align:left;line-height:20px}
span.reservedPlacement{font-weight:normal}
.facilityFeeIncluded{font-weight:normal;font-size:.9em}
.facilityFeeIncludedUpsell{font-style:italic;font-weight:normal;padding-left:4em}
.ticketDetails{padding-left:10px}
.txTitle{font-size:90%;padding-right:10px;font-weight:normal}
.txPack{font-size:90%;font-weight:bold;padding-left:20px;text-align:left;white-space:normal;word-break:break-word}
.package{background-color:#fafae5}
.cartFooter{width:600px;text-align:left;clear:left;margin-top:10px}
.cartFooter .removeItems{display:inline}
.cartFooter .clearCart{float:right}
.cartFooter .minorSubmit,.cartFooter .minorSubmit:hover{border:0}
.cartButtons{float:right}
.cartButtons .submit{font-size:12pt}
.price{font-weight:bold;text-align:right;vertical-align:bottom}
.price span{color:#666;font-weight:bold}
.sectionSelectorColumn{display:inline-block;padding-left:25px;vertical-align:top;width:455px}
.availableSections{padding-top:5px;text-align:center}
.promoCode{padding-top:10px;margin:auto}
.promoCode .promoTitle{padding-bottom:3px}
.promoCode td{padding:1px;font-size:8pt;margin:auto}
.promoCode td.codeInput{padding-top:4px}
.promoCode td.codeInput input{width:90%}
.promoCode .submit{padding:4px;background-color:#666;border:1px outset #666;font-size:100%;font-weight:normal;width:100%}
.reference{background-color:#f3f3f3}
.reference table td{background-color:#f3f3f3}
.seat{border:1px #999 solid}
.nonseat{border:1px #999 inset}
.seat A{border-bottom:0}
.seat A:hover{border-bottom:0}
.nonseat:hover{border:1px solid white}
.seatingChart td{border:1px solid #ccc;font-size:7pt;background-repeat:no-repeat;background-position:center center}
.seatingChart td.nonseat,.seatingChart td.nonseat:hover{border:1px solid white;text-align:center}
.seatingChart td.unavailable,.seatingChart td.unavailable:hover{border:1px solid #999;background-color:#999}
.hold{background-color:#fe0}
.seatingChart td.hold{background-color:#fe0;text-align:center}
.seatingChart td.available{background-color:#69c;border:1px solid #69c}
.seatingChart td.patronHold{background-color:#fe0;background-image:url('../images/webcss/seats/patronhold.gif')}
.seatingChart td.sold{background-color:#666;background-image:url('../images/webcss/seats/sold.gif')}
.seatingChart td.selected{background-color:#f90;border-left:1px solid #9f650d;border-top:1px solid #9f650d;border-bottom:1px solid #ffca7a;border-right:1px solid #ffca7a}
.seatingChart td.inCart{background-color:#0c0;background-image:url('../images/webcss/seats/cart.gif')}
.seatingChart td.other{background-color:#666}
.seatingChart td.unknown{background-color:#999}
.seatingChart td.seatNumber,.seatingChart td.seatNumber:hover{border:1px solid white;text-align:center;font-size:50%}
.seatingChart td:hover{border:1px solid #f90}
.palette{text-align:left;background-color:#ecf2fb;padding:6pt}
.palette .divider{color:#36c;border-bottom:1px solid #36c}
.palette .seatingChart td.hold,.palette .seatingChart td.available{width:18px;height:18px;font-size:10pt;font-weight:bold}
.isEligible{border:2px solid #b33!important}
.seatingChartMap{text-align:center}
.sideMenu th a{color:white}
.sideMenu th a:hover{color:#ff9}
.sideMenu{padding:14px}
.sideMenu td{background-color:#f1f9ff;background-image:url('../images/webcss/sidemenu_bg.gif');background-repeat:repeat-y;border-top:1px solid #f6fbff;border-bottom:1px solid #a2c2f4;padding:2px;white-space:nowrap}
.sideMenu td:hover{background-image:url('../images/webcss/sidemenu_bg_hover.gif');background-color:#d7e7ff}
.sideMenu a{color:#339;border:0}
.sideMenu a:hover{color:#006;border:0}
.sideMenu th{background-image:none;background-color:#36c;border:1px outset #36c;font-weight:normal}
.sideMenu td.spacer,.sideMenu td:hover .spacer{font-size:10%;border-bottom:0;background-color:#f1f9ff;background-image:url('../images/webcss/sidemenu_bg.gif')}
.sellIcons td{background-color:#f0f0d0;background-image:none;border:0;border-top:1px solid #ffffe9;border-bottom:1px solid #d3d3b7;padding:2pt;padding-left:6pt;padding-right:6pt;text-align:center}
.sellIcons td:hover{background-color:#0e3e88;color:white}
.sellIcons td.inactive:hover{background-color:#f0f0d0}
.sellIcons a{border:0}
.sellIcons td.inactive .tooltip{background-color:#ccc;border-color:#666;color:#666}
.sellIcons td.addToOrderHeader{font-size:8pt;background-color:#3c3;color:white;padding:0}
.sellIcons td.addToOrderHeader a{font-size:9pt;color:white}
.toolTip,.toolTipLong{font-size:80%;border:solid 1px #666;padding:1px;position:absolute;z-index:100;visibility:hidden;top:20px;left:90px;color:#333;background-color:#ffc;layer-background-color:#ffc}
.toolTip{white-space:nowrap}
.toolTipLong{width:200px}
.promoTicket{color:#45b}
.selectSection{border:2px solid #ccc;padding:10px}
.facilityFeeSet{width:300px}
.facilityFeeReview{width:400px}
.codedPricePoint{color:#45b}
.privatePricePoint{font-style:italic}
#paymentStepRow{text-align:center;min-width:50%;padding:2px;margin-bottom:0;float:right}
#paymentStep{background-color:white;color:#36f;font-weight:bold;font-size:11px;padding:0;margin:0}
.cartPackageTicketsContainer{display:inline-block;vertical-align:middle}
.packageTicketsTitle{display:inline-block;vertical-align:middle;width:45%}
.cartPackageTicket{display:table-row}
ul.otTabUl{border-bottom:1px solid #999;font:bold 11px verdana,arial,sans-serif;list-style-type:none;margin:1em 0;padding:3px 10px;text-align:left;width:90%;background:transparent;margin-bottom:0}
ul.otTabUl li{display:inline}
ul.otTabUl.firstTabLeftMargin li:first-child{margin-left:10px}
ul.otTabUl li a{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background-color:#e4e4e4;border-color:#999 #999999 -moz-use-text-color;border-image:none;border-style:solid solid none;border-width:1px 1px medium;color:#444;margin-right:0;padding:5px 9px 3px;text-decoration:none;border-radius:7px 7px 0 0;-moz-border-radius:7px 7px 0 0;-webkit-border-radius:7px 7px 0 0;font-weight:normal}
ul.otTabUl li.selected a{background-color:white;font-weight:bold;padding-top:7px;position:relative;top:1px;font-size:1.1em}
.stylishInput input[type=submit]{background-color:#ec890f;border:1px solid #c67004;box-shadow:0 1px 0 #fff;color:#333;font-weight:bold;border-radius:2px;-moz-border-radius:2px;padding:.2em .3em;-webkit-border-radius:2px;box-shadow:0 1px 1px #fff}
.hide{display:none}
.pageFrame tr.convenienceFee td.feeLabel,.pageFrame td.subTotal{padding-left:4em}
.pageFrame tr.convenienceFee{line-height:15px}
.pageFrame tr.convenienceFee td{padding-top:0}
.performanceVenueLocation,.performanceVenueTransitInfo{margin-top:5px}
.productionInfoDiv .leftDiv{display:inline-block;vertical-align:top;padding-right:5px}
.productionInfoDiv .rightDiv{display:inline-block;vertical-align:top}
.packageLoginDiv{text-align:left}
.packageLoginDiv{margin-bottom:10px;width:325px}
.packageLoginTitleDiv{font-size:1.2em;font-weight:bold;margin-top:10px;margin-bottom:10px}
.inputRowDiv{display:table}
.labelDiv{display:table-cell;text-align:right;padding-right:5px;font-weight:bold;width:120px}
.inputDataDiv{display:table-cell}
.inputDataDiv input[type='text'],.inputDataDiv input[type='password'],.promoCode input[type='text']{padding:5px;font-size:1.2em}
.forgotPassword,.submitDiv{padding-top:5px;padding-bottom:5px;text-align:center}
.selectMethod{padding-top:10px;font-weight:bold}
.selectMethod .title{font-size:1.6em}
.selectMyself,.selectForMe{margin-top:20px;margin-bottom:20px}
.checkoutQuestionsReview .question div{padding-top:2px}